package org.nl.common.utils;

import java.util.Properties;

public class YamlUtil {
    public static Properties properties;

    public static String getValue(String key) {
        return (String) properties.get(key);
    }
}
